﻿<DIALOG Name="Win_ELFXiDian" Width="330" Height="441">
	<EDIT Name="Edi_Bg" y="10" Width="336" Height="431" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Light" x="28" y="359" Width="255" Height="34">
		<Resource>
			<FrameImage FileName="version02\系统\任务面板\任务底边光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edit_01" x="14" y="39" Width="310" Height="354" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="ImagePicture_98383912" x="32" y="63" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\系统\背包\装备男女通用图标\精灵.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_49354896" x="26" y="108">
		<Text String="Выберите показатель, который желаете сбросить:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_588679546" x="90" y="128" Width="41" Height="19">
		<Text String="Сила" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_469088256" x="90" y="162" Width="41" Height="20">
		<Text String="Ловк" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_353750698" x="90" y="196" Width="45" Height="22">
		<Text String="Внсл" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_35127162" x="90" y="229" Width="35" Height="17">
		<Text String="Интл" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Num_1" x="131" y="123" Width="60" Height="25" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Num_2" x="131" y="156" Width="60" Height="25" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Num_3" x="131" y="192" Width="60" Height="25" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Num_4" x="131" y="225" Width="60" Height="25" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_MinusStr" x="223" y="126" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AddStr" x="205" y="126" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MinusAgi" x="223" y="160" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
<STILLIMAGEBUTTON Name="Btn_AddAgi" x="205" y="160" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MinusVit" x="223" y="196" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AddVit" x="205" y="196" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MinusNig" x="223" y="229" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AddNig" x="205" y="229" Width="17" Height="17" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_1" x="16" y="294">
		<Text String="Всего Жезлов Обновления:" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_AG" x="97" y="400" Width="109" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="Подтвердить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_2" x="16" y="315">
		<Text String="Операция будет стоить вам       Жезлов Обновления." FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_ELF" x="35" y="66" Width="32" Height="32"/>
	<EDIT Name="Txt_ELFname" x="76" y="78" Width="184" Height="25" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Txt_TotalCount" x="170" y="294">
		<Text String="10100" FontName="方正细黑一简体" FontSize="10" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_CostCount" x="175" y="316">
		<Text String="100" FontName="方正细黑一简体" FontSize="10" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_42241608" x="79" y="61">
		<Text String="Очистить джинна:" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_44657954" x="73" y="7">
		<Text String="Сброс характеристик" FontName="方正隶二简体"  FontSize="14" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Control_16608330" x="16" y="273">
		<Text String="Необходим 1 Жезл Обновления для сброса 1 пункта." FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_227499984" x="16" y="337">
		<Text String="Продолжить?" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_17214986" x="11" Width="318" Height="63">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏mini(2).tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="303" y="19" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
